@media screen and (max-width: 700px) {

	.right_rail_300 {
		display: none;
	}

	.main_container {
	    width: 99%;
	}

	.colone2 {
	    width: 100%;
	}

	.searchbox {
    	width: 100%;
	}

	.masthead .sponsor_bullet {
    	display: none;
	}

	.btn_search_jar {
	    width: 100%;
	    text-align: center;
	}

	.bread_b {
    	width: 100%;
	}

}

@media screen and (max-width: 568px) {

	.searchbox .dbox {
    	width: 100%;
	}

}

@media screen and (max-width: 412px) {

	.masthead .mast_text table h1 {
    	font-size: 1.5em;
	}
}

@media screen and (max-width: 379px) {

	input.refine {
    	width: 97%;
	}
}
